langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_carousel.bp_background
    - field.field.paragraph.bp_carousel.bp_slide_content
    - field.field.paragraph.bp_carousel.bp_slide_interval
    - field.field.paragraph.bp_carousel.bp_width
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - paragraphs
id: paragraph.bp_carousel.default
targetEntityType: paragraph
bundle: bp_carousel
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
  bp_slide_content:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_slide_interval:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
hidden:
  created: true
  status: true
  uid: true
